ip-range-check vulnerabilities

Check whether an IP(v4 or v6) is in an CIDR range

Latest version

0.2.0

First published

6 years ago

Latest version published

2 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
ip-range-check 0.2.0 Latest 21 Jun, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
ip-range-check 0.0.2 05 Sep, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
ip-range-check 0.0.1 10 Jun, 2015 MIT
  • 0 H
  • 0 M
  • 0 L